﻿/*@media only screen and (max-width: 1445px) {
  .container.closed #newsletter-sub-iframe {
    height: 80px;
  }
}*/

@media only screen and (max-width: 1365px) {

  .container.closed #flight-grid .classes span {
    margin: 0 5px;
    font-weight: 900;
    display: block;
    margin-bottom: 3px;
  }

  .container.closed #flight-grid .classes:first-child span {
    display: inline;
    margin-bottom: 0px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1340px) {
  .container.closed #newsletter-sub-iframe {
    height: 80px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1332px) {

  .container.closed div#uniform-sectors, .container.closed div#uniform-classes {
    width: 35%;
  }

  .container.closed .price-wrap {
    margin-top: 20px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1315px) {
  .container.active #search-offers input[type="text"] {
    width: 37%;
  }

  .container.closed #newsletter-sub input[type="email"] {
    width: 50%;
    display: inline-block;
    margin-top: 15px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1310px) {
  #navigation > ul {
    padding: 0 5px;
  }
}

@media only screen and (max-width: 1295px) {

  .container.closed .share-button span {
    display: block;
    margin-top: -20px;
    margin-bottom: 5px;
    margin-right: 0px;
  }
  iframe{
	  
	  width:100%;
  }
}


@media only screen and (max-width: 1280px) {

  /*FOOTER*/

  #footer.container.active {
    padding: 0px;
  }

  #footer-bottom .grid-6.columns.text-right span.inline-block {
    float: right !important;
    margin-right: 5px;
    margin-bottom: 5px;
  }

  #footer-bottom .grid-6.columns.text-right span.inline-block.connect-us {
    float: none !important;
    margin-right: 35px;
  }
  
  #footer-bottom .grid-6.columns.text-right .download-app {
    padding-right: 22px;
  }

  #footer-bottom .grid-6.columns.text-right .download-app, #footer-bottom .grid-6.columns.text-right .connect-us {
    clear: both;
  }

  #footer-bottom ul {
    margin-left: 35px;
    float: right;
  }

  .container.closed .premium-area .btn-primary{
    float: none;
    /* margin-bottom: 54px; */
    display: block;
    text-align: center;
    margin: 0px auto 10px;
  }

  .container.closed .right-column .grid-6 span {
    text-align: center;
    float: none;
    padding: 10px 0px 5px;
  }
  iframe{
	  
	  width:100%;
  }
	.row.clearfix {
	margin-top: 50px;
}
}

@media only screen and (max-width: 1250px) {
  .block-grid-4 .circle-inflight.arrow:after {
    display: none;
  }

  #navigation > ul {
    padding: 0px;
  }

  .container.closed .premium-header .firstclass-logo {
    display: none;
  }

  .container.closed .premium-body .firstclass-logo {
    display: block !important;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1230px) {
  .block-grid-5 .circle-inflight.arrow:after {
    display: none;
  }

  .container.closed #search-offers input[type="text"] {
    width: 35%;
  }

  .container.closed .main-featured .box {
    min-height: 320px;
    height: auto;
  }

  .container.closed .main-featured .thumb {
    width: 100%;
  }

  .container.closed .main-featured .details {
    width: 100%;
  }
  iframe{
	  
	  width:100%;
  }

}

@media only screen and (max-width: 1200px) {
  .container.closed ul.block-grid-4.featured-grid.clearfix li {
    width: 50%;
  }

  .container.closed #flight-grid li {
    width: 100%;
  }

  .container.closed #flight-grid .classes span {
    margin: 0 5px;
    font-weight: 900;
    display: inline;
    margin-bottom: 3px;
  }

  .container.closed #flight-grid .classes:first-child span {
    display: inline;
    margin-bottom: 0px;
  }
  iframe{
	  
	  width:100%;
  }
}


@media only screen and (max-width: 1145px) {


.container.closed .ticker-wrapper {
    width: 80%;
    overflow: hidden;
  }


  .container.closed #search-offers-bptv .grid-10 {
    width: 78.3333%;
  }

  #garuda-miles li img {
    display: table !important;
    margin-bottom: 10px;
    margin-left: 5px;
  }

  #navigation > ul#garuda-miles > li > a:before {
    margin-left: -15px;
    margin-top: -12px;
  }

.share-button .fa {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }

  #title-page .grid-9 {
    padding: 0px;
  }
iframe{
	  
	  width:100%;
  }
}

/*@media only screen and (max-width: 1120px) {

  #newsletter-sub-iframe {
    height: 80px;
  }
}*/

@media only screen and (max-width: 1100px) {
.container.active .fares-list-content .block-grid-2 > div,
  .container.closed .fares-list-content .block-grid-2 > div {
    width: 100%;
    border-right: none;
  }
  
  #title-page.container.closed .grid-3 {
    margin-top: -25px;
  }

  .container.active #news-container li {
    width: 50%;
  }

  .container.active #bptv-grid li {
    width: 100%;
  }

  #title-page .back-button {
    right: 0px;
  }

  .container.closed div#uniform-sectors, .container.closed div#uniform-classes {
    width: 30%;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1075px) {
  .container.active .fares-list-header p,
  .container.closed .fares-list-header p {
    display: block;
  }
  iframe{
	  
	  width:100%;
  }

}


@media only screen and (max-width: 1040px) {
  #lang-chooser .icon {
    display: none;
  }
}

@media only screen and (min-width: 1025px) {
 #title-page .grid-7.left {
  width: 68.33333%;
  display:none;
 }
  #title-page .grid-5.right{
    width: 31.66667%;
	display:none;
  }
iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1024px) {
  .container.active .fares-list-header p,
  .container.closed .fares-list-header p {
    display: inline-block;
  }

  .container.active .fares-list-content .block-grid-2 > div,
  .container.closed .fares-list-content .block-grid-2 > div {
    width: 50%;
    border-right: 1px solid #e7e7e7;
  }

  .fares-list:nth-child(even) {
    border-right: none;
  }


  .notice-checkin {
    overflow-y: scroll !important;
  }

  .container.closed #newsletter-sub input[type="email"] {
    width: 25%;
    display: inline-block;
    margin-top: 0;
  }

  .container.closed div#uniform-sectors,
  .container.closed div#uniform-classes {
    width: 20%;
  }

  .container.closed .price-wrap {
    margin-top: 0px;
  }

  #flight-grid .classes span {
    margin: 0 5px;
    font-weight: 900;
    display: block;
    margin-bottom: 3px;
  }

  #flight-grid .classes:first-child span {
    display: inline;
    margin-bottom: 0px;
  }

  .container.closed #flight-grid .classes span {
    margin: 0 5px;
    font-weight: 900;
    display: block;
    margin-bottom: 3px;
  }

  .container.closed #flight-grid .classes:first-child span {
    display: inline;
    margin-bottom: 0px;
  }

  .container.closed .premium-header .firstclass-logo {
    display: block;
  }

  .container.closed .premium-body .firstclass-logo {
    display: none !important;
  }

.container.closed #flight-grid li {
    width: 50%;
  }

  .container.closed .premium-area .btn-primary{
    float: right;
    box-shadow: none;
    padding: 8px 15px;
    margin-top: 7px;
    display: inherit;
  }

  .right-column .grid-6 {
    padding: 0px 10px;
  }

  .container.closed .right-column .grid-6 span {
    padding: 15px 0px;
    float: left;
  }

  .main-featured .thumb {
    width: 100%;
  }

  .main-featured .details {
    width: 100%;
  }

  #title-page.container.closed .grid-3 {
    margin-top: -15px;
  }

   .submenu {
    padding: 25px 0px;
  }

  .container.active #bptv-grid li {
    width: 50%;
  }

   .container.closed ul.block-grid-4.featured-grid.clearfix li {
    width: 25%;
  }

  #navigation > ul {
    padding: 0px 20px;
  }

.container.closed #fares-grid li {
	width: 33.33333%;
}

  .container.closed .share-button span {
    margin-right: 15px;
  }

  .container.closed .share-button span {
    display: inline;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  #news-container li {
    width: 50%;
  }

  #garuda-miles li img {
    display: none;
  }

  .featured-banner .images img {
    width: 65%;
  }

	#navigation > #logo {
		margin-left: 15px;
	}

	ul.mobile-nav {
		display: inline-block !important;
	}

	ul.secondary-nav, ul#lang-chooser, ul#garuda-miles {
		display: none !important;
	}


	/*MAIN PAGE*/

  #featured-services .items {
	min-height: 250px;
    height: 250px;
    background: #ffffff;
  }

	#featured-services .detail {
  	float: left;
  	width: 40%;
  	padding: 20px;
  }

  #featured-services.block-grid-3>li {
  	width: 100%;
		position: relative;
		-webkit-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    -moz-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    -o-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    transition:width 300ms ease-in-out, height 300ms ease-in-out;
  }

  .closed #featured-services.block-grid-3>li {
  	width: 100%;
  }

  .featured-banner p {
  	width: 100%;
  }

  .featured-banner .box {
  	min-height: 141px;
  }

  .featured-banner .box img {
  	min-height: 46px;
  }

  #featured-services .thumb {
  	float: left;
  	width: 60%;
    height: 100%;
	background-size: cover;
    padding-top: 0px;
  }

  #featured-services .thumb img {
  	height: 250px;
  }

  .featured-banner .images {
    width: 100%;
  }

  #price-range {
  	width: 100px;
  }

  div#newsflash ul {
  	width: 70%;
  }

  /*OFFERS PAGE*/

  #fares-grid .details{
  	width: 45% !important;
  }

  #fares-grid li .thumb{
  	width: 55% !important;
  }

  #content-wrap .container.active {
    padding: 0px;
  }

  #content-wrap .container.active .main-featured .box {
    margin-bottom: 30px;
  }

  .container.active #search-offers input[type="text"] {
    width: 41%;
  }

  div#booking-panel {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .mobile-nav {
    padding: 0 !important;
  }

  .mobile-nav > li {
    padding: 0 !important;
    width: 64px;
    text-align: center;
    position: relative;
    left: -8px;
  }

  .mobile-menu-btn{
    height: 100%;
    width: 100%;
    display: block;
    line-height: 100px;
    position: absolute;
    top: 0;
  }

  #navigation {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  #mobile-menu-wrapper {
   -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
   }

   #side-menu-wrapper {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  #content-wrap{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .header-panel {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  iframe{
	  
	  width:100%;
  }
}


@media only screen and (max-width: 1366px) {
  .container.active .fares-list-header p,
  .container.closed .fares-list-header p {
    display: inline-block;
  }

  .container.active .fares-list-content .block-grid-2 > div,
  .container.closed .fares-list-content .block-grid-2 > div {
    width: 50%;
    border-right: 1px solid #e7e7e7;
  }

  .fares-list:nth-child(even) {
    border-right: none;
  }


  .notice-checkin {
    overflow-y: scroll !important;
  }

  .container.closed #newsletter-sub input[type="email"] {
    width: 25%;
    display: inline-block;
    margin-top: 0;
  }

  .container.closed div#uniform-sectors,
  .container.closed div#uniform-classes {
    width: 20%;
  }

  .container.closed .price-wrap {
    margin-top: 0px;
  }

  #flight-grid .classes span {
    margin: 0 5px;
    font-weight: 900;
    display: block;
    margin-bottom: 3px;
  }

  #flight-grid .classes:first-child span {
    display: inline;
    margin-bottom: 0px;
  }

  .container.closed #flight-grid .classes span {
    margin: 0 5px;
    font-weight: 900;
    display: block;
    margin-bottom: 3px;
  }

  .container.closed #flight-grid .classes:first-child span {
    display: inline;
    margin-bottom: 0px;
  }

  .container.closed .premium-header .firstclass-logo {
    display: block;
  }

  .container.closed .premium-body .firstclass-logo {
    display: none !important;
  }

.container.closed #flight-grid li {
    width: 50%;
  }

  .container.closed .premium-area .btn-primary{
    float: right;
    box-shadow: none;
    padding: 8px 15px;
    margin-top: 7px;
    display: inherit;
  }

  .right-column .grid-6 {
    padding: 0px 10px;
  }

  .container.closed .right-column .grid-6 span {
    padding: 15px 0px;
    float: left;
  }

  .main-featured .thumb {
    width: 100%;
  }

  .main-featured .details {
    width: 100%;
  }

  #title-page.container.closed .grid-3 {
    margin-top: -15px;
  }

   .submenu {
    padding: 25px 0px;
  }

  .container.active #bptv-grid li {
    width: 50%;
  }

   .container.closed ul.block-grid-4.featured-grid.clearfix li {
    width: 25%;
  }

  #navigation > ul {
    padding: 0px 20px;
	  display: none;
  }

.container.closed #fares-grid li {
	width: 33.33333%;
}

  .container.closed .share-button span {
    margin-right: 15px;
  }

  .container.closed .share-button span {
    display: inline;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  #news-container li {
    width: 50%;
  }

  #garuda-miles li img {
    display: none;
  }

  .featured-banner .images img {
    width: 65%;
  }

	#navigation > #logo {
		margin-left: 15px;
	}

	ul.mobile-nav {
		display: inline-block !important;
	}

	ul.secondary-nav, ul#lang-chooser, ul#garuda-miles {
		display: none !important;
	}


	/*MAIN PAGE*/

  #featured-services .items {
	min-height: 25px;
    height: 100%;
    background: #ffffff;
  }

	#featured-services .detail {
  	float: left;
  	width: 100%;
  	padding: 20px;
  }

  #featured-services.block-grid-3>li {
  	width: 100%;
		position: relative;
		-webkit-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    -moz-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    -o-transition:width 300ms ease-in-out, height 300ms ease-in-out;
    transition:width 300ms ease-in-out, height 300ms ease-in-out;
  }

  .closed #featured-services.block-grid-3>li {
  	width: 100%;
  }

  .featured-banner p {
  	width: 100%;
  }

  .featured-banner .box {
  	min-height: 141px;
  }

  .featured-banner .box img {
  	min-height: 46px;
  }

  #featured-services .thumb {
  	float: left;
  	width: 60%;
    height: 100%;
	background-size: cover;
    padding-top: 0px;
  }

  #featured-services .thumb img {
  	height: 250px;
  }

  .featured-banner .images {
    width: 100%;
  }

  #price-range {
  	width: 100px;
  }

  div#newsflash ul {
  	width: 70%;
  }

  /*OFFERS PAGE*/

  #fares-grid .details{
  	width: 45% !important;
  }

  #fares-grid li .thumb{
  	width: 55% !important;
  }

  #content-wrap .container.active {
    padding: 0px;
  }

  #content-wrap .container.active .main-featured .box {
    margin-bottom: 30px;
  }

  .container.active #search-offers input[type="text"] {
    width: 41%;
  }

  div#booking-panel {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .mobile-nav {
    padding: 0 !important;
  }

  .mobile-nav > li {
    padding: 0 !important;
    width: 64px;
    text-align: center;
    position: relative;
    left: -8px;
  }

  .mobile-menu-btn{
    height: 100%;
    width: 100%;
    display: block;
    line-height: 100px;
    position: absolute;
    top: 0;
  }

  #navigation {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  #mobile-menu-wrapper {
   -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
   }

   #side-menu-wrapper {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  #content-wrap{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .header-panel {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  .siteseeing{
	  
	  width:100%;
  }
	.timeline{
		width:100%;
	}
	
	element.style {
    font-size: 1.0em;
    font-weight: bold;
    color: #0064b4;
    text-shadow: 1px 1px #666666;
    border-bottom: 3px #0064b4 solid;
}


}


@media only screen and (max-width: 1015px) {
  #newsletter-sub-iframe {
    height: 80px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 1000px) {

  .container.closed #newsletter-sub input[type="email"],
  #newsletter-sub input[type="email"]
   {
    width: 20%;
    display: inline-block;
  }

  .container.closed .price-wrap {
    margin-left: 0px;
    margin-top: 20px;
  }

  .price-wrap {
    margin-left: 0px;
    margin-top: 20px;
  }

  div#uniform-sectors, .container.closed div#uniform-sectors,
  div#uniform-classes, .container.closed div#uniform-classes {
    width: 35%;
  }

  #search-offers input[type="text"], .container.active #search-offers input[type="text"] {
    width: 38%;
  }

  .premium-area .btn-primary,
  .container.closed .premium-area .btn-primary{
    float: none;
    /* margin-bottom: 54px; */
    display: block;
    text-align: center;
    margin: 0px auto 10px;
  }

  .container.closed .right-column .grid-6 span {
    text-align: center;
    float: none;
    padding: 10px 0px 5px;
  }

  .right-column .grid-6 span {
    text-align: center;
    float: none;
    padding: 10px 0px 5px;
  }

  .premium-header .firstclass-logo,
  .container.closed .premium-header .firstclass-logo {
    display: none;
  }

  .premium-body .firstclass-logo,
  .container.closed .premium-body .firstclass-logo {
    display: block !important;
  }

  .premium-header span {
    text-align: right;
    margin-right: 20px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 895px) {
  .container.closed #newsletter-sub input[type="email"],
  #newsletter-sub input[type="email"]
   {
    width: 50%;
    display: inline-block;
    margin-top: 15px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 850px) {
 .container.closed #fares-grid li {
    width: 50%;
  }

.submenu {
    bottom: -246px;
    height: 245px;
    padding: 25px 50px;
    background-size: cover;
  }

  .submenu li {
    width: 310px;
  }

  .nav-menu .submenu {
    bottom: -276px;
    height: 275px;
  }

 .exp .submenu {
    height: 510px;
    bottom: -511px;
  }

  .off .submenu {
    height: 360px;
    bottom: -361px;
  }

  .off .submenu li.left-min-202 {
    left: -160px;
  }

  /*.nav-menu .submenu li:last-child {
   left: -160px;
 }*/
iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 800px) {
  .container.active .fares-list-content .block-grid-2 > div,
  .container.closed .fares-list-content .block-grid-2 > div {
    width: 100%;
    border-right: none;
  }


  .fares-list-content .block-grid-2 > div {
    width: 100%;
    border-right: none;
  }


  #colors-archive.block-grid-4 > li {
    width: 50%;
  }

  .garudamiles-registration .fancybox-wrap,
  .garudamiles-registration .fancybox-inner {
    width: 725px !important;
  }

  #gm-popup-container {
    padding: 10px !important;
  }

  #gm-popup-container .row .grid-6 {
    width: 50%;
  }

  .gm-popup .row .grid-3 {
    width: 25%;
  }

  .featured-banner .box {
    text-align: center;
  }

  .container.closed #flight-grid li {
    width: 100%;
  }

  .ticker-wrapper {
    width: 80%;
    overflow: hidden;
  }

  #search-offers input[type="text"] {
    width: 35%;
  }

  .container.active #search-offers input[type="text"] {
    width: 35%;
  }

  #advanced-search div#uniform-sectors, #advanced-search div#uniform-classes {
    width: 200px;
  }

  .price-wrap {
    margin-left: 0px;
    margin-top: 10px;
  }

  #price-range {
    width: 130px;
  }

  ul#bptv-grid li {
    width: 100% !important;
  }

  ul.block-grid-4.promo-grid.clearfix li {
    width: 50%;
  }

  #search-offers-bptv .grid-10, .row .grid-10 {
    width: 71%;
  }

  #fares-grid .details {
    padding-bottom: 0px;
    padding-top: 10px;
  }

  .route-circle {
    float: left;
    margin: 5px 20px 5px 0px;
  }

  .routes-page .grid-12 .row .grid-6 {
    width: 100%;
  }

  ul.block-grid-3.featured-grid.clearfix li .box.onground .details.text-center.firstclass {
    min-height: 200px;
  }

  ul.block-grid-3.featured-grid.clearfix li .box.onground .details.text-center {
    min-height: 301px;
  }

  .featured-grid li .box.onground .details {
    min-height: 190px;
  }

  .featured-grid li .box.fleet .details {
    min-height: 190px;
  }

  ul.block-grid-3.featured-grid.clearfix li .box.onground .details.text-center.inflight {
    min-height: 240px;
  }

  .row.box ul .num-circle {
    width: 33%;
    min-height: 280px;
  }

  .row.box .block-grid-4.clearfix .num-circle  {
    width: 50%;
  }

  ul.block-grid-4.featured-grid.clearfix li {
    width: 50%;
  }

  .container.closed ul.block-grid-4.featured-grid.clearfix li {
    width: 50%;
  }

  .single-info-tips {
    width: 368px;
    left: -369px;
  }

  .liverpool ul.block-grid-3.featured-grid.clearfix li .box.onground .details.text-center.firstclass {
    min-height: 245px;
  }

  #flight-grid li {
    width: 100%;
  }

  .featured-grid li .box.onground .details.text-center.company {
    min-height: 216px;
  }

  #title-page .back-button {
    right: 0px;
  }

  .circle-inflight.arrow:after, ul.block-grid-4.clearfix.max-w-760:before, ul.block-grid-5.clearfix.max-w-940:before {
    display: none;
  }

  /* #footer-bottom {
    text-align: center;
  }*/

  /*#footer-bottom .grid-6.columns {
    margin-bottom: 10px;
    text-align: center;
   }*/
.row.clearfix {
	margin-top: 50px;
}
}
@media only screen and (max-width: 768px) {
  .fares-list .grid-6 {
    width: 50%;
  }
}

@media only screen and (max-width: 767px) {
  .destination-banner-wrapper {
    margin-top: 210px;
 }

}

@media only screen and (max-width: 740px) {
  .fares-list-header p,
  .container.active .fares-list-header p,
  .container.closed .fares-list-header p {
    display: block;
  }


  .city-list.block-grid-5 > div {
    width: 33%;
  }
  #inside-menu li:first-child {
	 border-left:0px;
	 }
	#inside-menu{

		height:100%;
		border-bottom:0px;
		width:100%;
	}
	#inside-menu li {
		width:100%;
		display:block;
		border-right:0px;
		border-bottom: 1px solid #E7E7E7;
	}
/*
  #inside-menu > .row {
    min-width: 700px;
  }

  #inside-menu {
    overflow-x: scroll;
  }
*/
  #accordion .row.clearfix .grid-5.columns .row .grid-5.columns,
  #accordion .row.clearfix .grid-5.columns .row .grid-6.columns {
    text-align: center;
  }

  ul.main-nav {
    display: none !important;
  }

  #title-page .grid-7 {
    text-align: center;
    border-bottom: 1px solid #ececec;
    border-right: none;
  }

  #title-page .grid-9 {
    border-right: none;
  }

  #title-page .grid-3 {
    display: none;
  }

  #title-page > .row {
    padding: 0;
  }

  .row.box .row.clearfix .grid-9.columns {
    padding: 10px 0 0 0;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 640px) {
	
  #header {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
        position:fixed;
  }

  .price-banner .destination {
    font-size: 72px;
  }
  
  .gm-container {
    max-width: 100%;
  }

  .tooltip-date {
    display: none;
  }

  #mobile-menu ul li h2 {
    font-size: 24px;
    margin-bottom: 5px;
  }

  #mobile-menu .child-menu p {
    font-size: 14px;
  }
  
  .maintenance-overlay {
    max-height: 90%;
    overflow: scroll;
  }

  .welcome .page .box {
    margin-left: 20px;
    margin-right: 20px;
    left: 0;
    right: 0;
    min-height: 620px;
    height: auto;
  }

  .welcome .page .box img.absolute {
    display: none;
  }

  .welcome #location-selector,
  .welcome #language-selector {
    width: 50%;
    padding: 0 40px;
  }

  #news-container li {
    width: 100%;
  }

  .container.active #news-container li {
    width: 100%;
  }

  .premium-header span {
    text-align: center;
  }

  .row.box ul .num-circle {
    width: 50%;
  }

  #uniform-category-selection {
    width: 100%;
  }

  .tutorial-popup #newsletter-sub label {
    text-align: left;
    width: 50%;
  }

  .tutorial-popup #newsletter-sub input[type="email"] {
    width: 28%;
    margin-top: 5px;
    margin-left: 10px;
    float: left;
  }

  .contact-form .grid-5 {
    margin-top: 40px;
    padding: 0px;
  }

  .premium-body .firstclass-logo, .container.closed .premium-body .firstclass-logo {
    display: none !important;
  }

  #search-offers input[type="text"] {
    width: 100%;
    margin-bottom: 5px;
  }

  #search-offers .btn-primary {
    margin-top: 10px;
  }

  #fares-grid li {
    width: 100%;
  }

  .block-grid-4>li {
    width: 50%;
  }

  #title-page h1 {
    margin-top: 20px;
  }

  .block-grid-3>li {
    width: 100%;
  }

  ul.block-grid-3.featured-grid.clearfix li .box.onground .details.text-center {
    min-height: 150px;
  }

  .block-grid-3.ui-tabs-nav li {
    width: 33.3333%;
  }

  .block-grid-2.ui-tabs-nav li {
    width: 50%;
  }

  .circle-panel {
    margin: auto;
  }

  .panel-box .row .grid-7.columns {
    text-align: center;
  }

  .left-column {
    text-align: center;
  }

  .right-column .grid-6:nth-child(even),
  .right-column .grid-6 {
    border: none;
  }

  ul.block-grid-3.featured-grid.clearfix li .box.onground .details.text-center.inflight {
    min-height: 175px;
  }

  #footer {
    text-align: center;
  }

  #footer-menu .grid-6.columns.text-right {
    text-align: center;
    margin-top: 20px;
	display: none
  }

  #footer-bottom {
    text-align: center;
  }

  #single-post.flight-status .grid-2 {
    width: 16.6667%
  }

  #single-post.flight-status .grid-3 {
    width: 25%
  }

  .block-grid-2>div, .block-grid-2>li {
    width: 100%;
  }

  .closed #featured-services.block-grid-3>li {
    width: 100%;
    left: 0;
    margin-left: 0px;
  }

  #advanced-search div#uniform-sectors, #advanced-search div#uniform-classes {
    width: 100%;
    margin-bottom: 5px;
  }

  /*NEW CODE FOR MOBILE RESPONSIVE*/

  #newsletter-popup input[type="email"] {
    width: 59%;
  }

  #newsletter-popup h4 {
    margin-bottom: 0;
    font-size: 16px;
  }

  #newsletter-popup h4.desktop-version {
    display: none;
  }

  #newsletter-popup h4.mobile-version {
    display: block !important;
  }

  #newsletter-popup {
    height: 175px;
    width: 85%;
  }

  #newsletter-popup span {
    display: none;
  }

  .panel-box {
    height: 100% !important;
}

  #inside-menu li {
    float: left;
  }

  .single-info-tips {
    width: 100%;
    left: 0;
    overflow-y: scroll !important;
    top: 65px;
  }

  #navigation > #logo {
    max-width: 8%;
  }

  #fares-grid .details-date .grid-6 {
    width: 50%;
  }

  .breadcrumbs {
    text-align: left;
    padding: 20px 20px 0px;
  }

  #content-wrap.mobile-expanded {
    left: -100%;
  }

  .mobile-panel {
    display: block !important;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 1;
    right: -98%;
    z-index: 3;
    /*Start Prima*/
    padding: 0px 0 0;
    /*End Prima*/
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: #14a0db; /* Old browsers */
    background: -moz-linear-gradient(top,  #14a0db 0%, #14a0db 28%, #0071bc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#14a0db), color-stop(28%,#14a0db), color-stop(100%,#0071bc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #14a0db 0%,#14a0db 28%,#0071bc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #14a0db 0%,#14a0db 28%,#0071bc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #14a0db 0%,#14a0db 28%,#0071bc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #14a0db 0%,#14a0db 28%,#0071bc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14a0db', endColorstr='#0071bc',GradientType=0 ); /* IE6-9 */
  }

  .mobile-panel.expanded {
    right: 0;
    margin-top: 20px;
  }

  .mobile-panel .close-button {
    float: right;
    color: #fff;
    margin-right: 10px;
    margin-top: 10px;
    height: 30px;
    width: 30px;
  }

  .mobile-booking-btn {
    position: absolute;
    background-color: #1DA1DA;
    left: -33px;
/*Start Prima*/
    top: 150px;
/*End Prima*/
    padding: 10px 15px 3px 10px;
    border-radius: 5px;
  }

  .mobile-booking-btn img {
    max-width: 85%;
  }

  .mobile-panel ul {
    overflow-y: auto;
    height: 100%;
    padding: 15px 0px 0 30px;

  }

  .mobile-panel ul li {
    background-color: transparent;
    padding: 10px;
    border-bottom: 1px solid #2EABE3;
    color: #fff;
    line-height: 2.8;
  }

  .mobile-panel ul li:last-child {
    border-bottom: none;
  }

  .mobile-panel ul li .icon {
    width: 30px;
    height: 35px;
    display: block;
    float: left;
    margin-right: 10px;
  }

  .mobile-panel ul .m-book-flight .icon {
    background: url(../images/basic/general-small-icons/sprite.png) 0px 4px no-repeat;
  }

  .mobile-panel ul .m-checkin .icon {
    background: url(../images/basic/general-small-icons/sprite.png) 0px -28px no-repeat;
  }

  .mobile-panel ul .m-check-flight .icon {
    background: url(../images/basic/general-small-icons/sprite.png) 0px -57px no-repeat;
  }

  .mobile-panel ul .m-schedule .icon {
    background: url(../images/basic/general-small-icons/sprite.png) 0px -87px no-repeat;
  }
  
  .mobile-panel ul .m-bid-upgrade .icon {
    background: url(../images/basic/general-small-icons/sprite.png) 0px -185px no-repeat;
	margin-top: 7px;
  }

  .mobile-panel ul .m-book-hotel .icon {
    background: url(../images/basic/general-small-icons/sprite.png) -40px -116px no-repeat;
  }

  .mobile-panel ul .m-info .icon {
    background: url(../images/basic/general-small-icons/sprite.png) 0px -147px no-repeat;
  }
	.mobile-panel ul .m-baggage .icon {
  background: url(../images/basic/general-small-icons/sprite.png) 0px -57px no-repeat;
  }
  .m-book-hotel a {
    color: #fff;
  }

  #footer-bottom .grid-6.columns.text-right span.inline-block.connect-us {
    margin-right: 20px;
  }

  div#footer-menu {
    padding: 20px 0;
  }

  #footer-menu .grid-6:first-child {
    padding: 0;
  }

  #footer-menu .grid-6 .block-grid-3 ul:first-child li {
    width: 33.333%;
    float: left;
    padding-bottom: 15px;
    border-bottom: 1px solid #11569a;
  }

  #footer-menu .block-grid-3 {
    border-bottom: 1px solid #11569a;
    padding-bottom: 15px;
  }

  #footer-menu .block-grid-3 > ul {
    width: 100%;
  }

  #footer-menu .block-grid-3 > ul:nth-child(2),
  #footer-menu .block-grid-3 > ul:nth-child(3) {
    width: 50%;
    padding: 15px 95px;
    text-align: left;
  }

  #footer-bottom {
    padding: 15px 0 60px;
  }

  #footer-bottom ul {
    margin-left: 10px;
  }

  #footer-bottom .grid-6:first-child {
    position: absolute;
    bottom: 20px;
  }

  #footer-bottom .grid-6.columns.text-right {
    padding-top: 0;
    margin-right: -110px;
    padding-left: 0;
    padding-right: 50%;

  }
	

  .featured-banner .box {
    padding: 10px;
  }

  div#newsflash h3 {
    line-height: 14px;
    width: 8%;
    padding-right: 40px;
    font-size: 10px;
  }

  .ticker-wrapper {
    width: 80%;
  }

  .ticker-content {
    left: 10px !important;
    width: 98%;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .news-gradient {
    display: none;
  }

  #booking-panel .box {
    width: 100%;
    padding-top: 55px;
    overflow-y: scroll;
  }

  div#booking-panel {
    width: 100%;
    opacity: 1;
    right: -100%;
  }

  div#booking-panel.mobile-active {
    opacity: 1;
    right: 0;
  }

  #booking-panel .close-button {
    top: 60px;
  }

  fieldset.date-input.block-grid-2>div {
    width: 50%;
  }

  #content-wrap {
    margin-top: 55px;
  }

  #content-wrap.closed {
    padding-right: 0;
  }

  #booking-panel #blue-panel {
    display: none;
  }

  #navigation {
    height: 50px;
  }

  #navigation > ul.mobile-nav,
  #navigation > ul > li {
    height: 50px;
  }


  .header-panel {
    height: 5px;
  }

  .mobile-menu-btn {
    line-height: 65px;
  }

  i.fa.fa-bars.fa-2x {
    font-size: 2em;
    margin-top: 0;
  }

  #side-menu-wrapper.active-to-left #content-wrap.closed,
  #side-menu-wrapper.active-to-left #navigation,
  #side-menu-wrapper.active-to-left .header-panel {
    left: 75%;
  }

  .side-menu {
    width: 75%;
  }

  #mobile-menu-wrapper {
    left: -78%;
  }

  .mobile-header {
    padding: 20px 20px 0px;
    height: 50px;

  }

  .mobile-footer {
    padding: 12px 20px 0px;
    background: rgba(29, 61, 142, 1);
	height: 40px;
  }

  .mobile-header img {
    width: 25%;
  }

  .mobile-list {
    padding: 5px 20px;
  }

  .mobile-list.slide-left {
    left: -100%;
  }

  .mobile-list li {
    height: 50px;
    padding-top: 15px;
  }

  .mobile-lang {
    padding-top: 2px;
    font-size: 12px;
  }

  .mobile-lang .m-left-10 {
    margin-left: 5px;
  }

  .gm-list,
  .language-list {
    padding: 55px 20px;
    left: 100%;
  }

  .gm-list label {
    font-size: 14px;
  }

  .gm-list input.btn-primary.left,
  .gm-list a.btn-primary {
    width: 40%;
    padding: 10px 20px;
    margin-right: 13px;
    text-align: center;
  }

  .gm-list li.clearfix {
    margin: 30px 0 0;
  }

  .discover-list,
  .experience-list,
  .offers-list,
  .menu1-list,
  .menu2-list,
  .menu3-list,
  .menu4-list,
  .menu5-list,
  .menu6-list,
  .menu7-list {
    padding: 25px 20px;
    left: 100%;
  }

  i.fa.fa-angle-right.right.m-right-10 {
    width: 30%;
  }

  .grid-12.columns.image-banner {
    padding-top: 39%;
    background-size: contain;
    height: 0;
  }

  div#uniform-select-salutation,
  input#garudamiles,
  input#mobile,
  div#uniform-select-flight,
  input#flight-date,
  div#uniform-select-case,
  input#calc,
  .gm-container .grid-7.columns,
  .gm-container #verification {
    width: 100%;
  }

  .gm-container .grid-4.columns {
    margin-top: 10px;
  }

  .destination-list .row.clearfix {
    margin: 0 !important;
    padding: 0;
  }

  #featured-services .thumb {
    width: 100%;
    padding-top: 65.8%;
    background-size: contain;
  }

  #featured-services .detail {
    width: 100%;
  }

  #featured-services .items {
    height: 100%;
  }

  #single-post .row.box {
    padding: 20px;
  }

  #bptv-grid li .blue-section,
  #bptv-grid li .details {
    width: 100%;
  }

  ul.block-grid-4.featured-grid.clearfix li {
    width: 100%;
  }

  .row.box ul .num-circle {
    width: 100%;
  }

  .row.box .block-grid-4.clearfix .num-circle {
    width: 100%;
  }

  #flight-grid li .details {
    width: 40%;
  }

  #flight-grid .desc {
    width: 60%;
  }

  .featured-banner .images {
    width: 40%;
  }

  .featured-banner .images img {
    width: 100%;
  }

  .featured-banner p {
    width: 55%;
    text-align: left;
    padding-top: 10px;
  }

  .featured-banner .box {
    min-height: 100px;
  }

  #colors-archive.block-grid-4 > li {
    width: 100%;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (min-width: 640px) {
  .mobile-splash {
    padding: 50px 20px;
    max-width: 500px;
    margin: auto;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 540px) {

  .price-banner {
    right: 20px;
  }

  .destination-banner-wrapper {
    margin-top: 150px;
  }

  .destination-single-page .row.box .grid-4.columns.right {
    padding: 0;
    width: 100%;
  }

  .destination-single-page .row.iob.clearfix {
    width: 100%;
  }

  .destination-single-page .row.iob.clearfix:last-child {
    margin-bottom: 20px !important;
  }

   .loader .loop {
     left: 0;
     right: 0;
     margin: auto;
     top: 0;
     bottom: 0;
   }
 
   .loader .absolute img {
     max-width: 70%;
   }
 
   #single-post.flight-status article {
     overflow-x: scroll;
   }
 
   #single-post.flight-status .row.box {
     min-width: 640px;
   }
  
  #newsletter-sub-iframe {
    height: 110px;
  }

  #search-offers-bptv .grid-10, .row .grid-10 {
    width: 100%;
    padding-right: 0;
  }

  #search-offers-bptv .block-grid-3 .item {
    width: 100%;
    margin-bottom: 10px;
  }

  .city-list.block-grid-5 > div {
    width: 100%;
  }

  #view-interior-container .btn-primary {
    width: 100%;
    max-width: 100%;
  }

  .liverpool #content-wrap .row.clearfix {
    margin-top: -65px !important;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 480px) {
	.fares-list-header #uniform-fares-option {
		width: 95px;
	  }
  
	#fares-grid .details,
	#fares-grid li .thumb {
		width: 100% !important;
	}
	
  .fares-list span {
    font-size: 10px;
  }

  .fares-list-header {
    padding: 0 10px;
  }

  .fares-list h3 {
    font-size: 18px;
	margin-top: 0;
  }

  .fares-list h4 {
    font-size: 14px;
  }

  .fares-list p {
    font-size: 10px;
	margin-bottom: 0;
  }


  .welcome #location-selector,
  .welcome #language-selector {
    padding: 0 10px;
  }

  .welcome .page .box {
    padding: 5px 10px;
  }

  div#newsflash h3 {
    line-height: 14px;
    width: 15%;
    padding-right: 40px;
    font-size: 10px;
  }

  .mobile-header img {
    width: 40%;
  }

  #flight-grid li .details {
    width: 100%;
  }

  #flight-grid .desc {
    width: 100%;
  }

  #footer-menu .block-grid-3 > ul:nth-child(2),
  #footer-menu .block-grid-3 > ul:nth-child(3) {
    width: 50%;
    padding: 15px;
    text-align: left;
  }

  .featured-banner .images {
    width: 100%;
  }

  .featured-banner p {
    width: 100%;
    text-align: center;
    padding-top: 0;
  }

  .featured-banner .images img {
    width: 100%;
  }

  #navigation > #logo {
    width: 25%;
  }

  #footer-bottom .grid-6.columns.text-right {
    padding-top: 0;
    margin-right: 5px;
    padding-left: 0;
    padding-right: 25%;
  }
  iframe{
	  
	  width:100%;
  }
	
	.footer-nav{
		
		display:none;
	}
	
}

@media only screen and (max-width: 360px) {

  .fares-list .grid-6,
  .fares-list .grid-6:last-child {
    /*text-align: center;*/
    /*width: 100%;*/
    text-align: left;
    width: 50%;
    padding-left: 0;

  }


  .fares-list h4 {
    margin-top: 0;
    margin-bottom: 5px;
  }


  .popup-event-overlay {
    padding: 20px;
  }
  
  .popup-event-overlay p {
    padding: 0;
  }
  
  .popup-event-overlay .box {
    height: 100%;
    overflow-y: scroll;
  }

   .price-banner .destination {
     font-size: 48px;
   }
 
   .destination-single-page .row.iob.clearfix .icon {
     display: none;
   }
  
  #newsletter-sub-iframe {
    height: 125px;
  }

  #footer-bottom .grid-6.columns.text-right {
    padding-top: 0;
    margin-right: -25px;
    padding-left: 0;
    padding-right: 25%;
  }
.footer-nav
	{
		display:none;
	}
	
  #navigation > #logo {
    width: 15%;
  }

  .row.box h2 {
    font-size: 20px;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 600px) {
  #newsletter-popup {
    height: 150px;
    width: 85%;
  }
  iframe{
	  
	  width:100%;
  }
}

@media only screen and (max-width: 320px) {
  .mobile-inset a {
    font-size: 9px;
	  
  }

  .mobile-inset .btn-primary {
    margin-top: 2px;
  }

  iframe{
	  
	  width:100%;
  }
	
	
	.footer-nav
	{
		display:none;
	}
	
}



/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */

.row.clearfix {
	margin-top: 50px;
}

	ul.main-nav {
    display: none !important;
  }


}






